@import 'include/var';

.under_header{
    height: calc(50vh - #{$header-height} - #{$menu-wp});
    background-size: cover;
    background-position: center;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1);
    display: flex;
    justify-content: center;
    align-items: center;
}

.under_header h1{
    font-size: 50px;
    font-weight: bold;
    text-transform: uppercase;
    color: white;
}

.container-cards {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    background:rgba(0, 0, 0, 0.1)
}

.card {
    background-color: rgb(255, 255, 255);
    min-height: 500px;
    width: 400px;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1);
    border: 1px solid rgb(195, 195, 195);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    margin: 32px;
}

.card-text {
    padding: 20px;
    text-align: justify;
}

.card-text h2 {
    margin: 4px 0px 16px 0px;
    text-align: center;
}

.card img {
    height: 150px;
    width: 100%;
    object-fit: cover;
}

.card button{
    width: 90%;
    text-align: center;
    padding: 16px;
    border: none;
    background: $primary;
    margin: 16px 0px 8px 0px;
    color: white;
    transition: all ease .2s;
    border-radius: 5px;

    &:hover{
        background: $secondary;
        cursor: pointer;
    }
}

.button-card{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 8px;
}

.button-card a {
    text-decoration: none;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.under-header-calc{
    background: rgba(0, 0, 0, 0.5);
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    backdrop-filter: blur(2px);
}